@charset "UTF-8";
/* CSS Document */

/* Extra CSS Styling applied by OnePoint Software Solutions */


@font-face {
    font-family: 'dinregular';
    src: url('fonts/dinregular-webfont.woff2') format('woff2'),
         url('fonts/dinregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}






#site-navigation{}
#site-navigation ul{}
#site-navigation ul li{}
#site-navigation ul li a{}
#site-navigation ul ul{}
#site-navigation ul ul li{}
#site-navigation ul ul li a{}




.homecta{}

.homecta a.icon-box-link{display: none !important;}


@media (max-width: 1024px) {
   .bluebarmenu{display:none !important;}
}



